@import url(http://fonts.googleapis.com/css?family=Boogaloo);
body{font:12px/1.2 Arial, Helvetica, sans-serif}
.container{width:980px; margin:0 auto; display:block}

/* TOPO */
#topo .sistema{
	height:38px;
	background:#b11014;
	color:#FFF;
	font-weight:bold;
	padding-top:10px;
}
#topo .sistema .login{
	font-size:15px;
	display:inline-block;
	margin-top:4px;
}
#topo .sistema .login form{
	display:inline;
	margin:0 10px;
	vertical-align:bottom;
}
#topo .sistema .login input{
	background:url(../imagens/bg_input.png) 0 0 no-repeat;
	border:none;
	font:italic 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:4px 14px 6px 11px;
	width:150px;
}
#topo .sistema .login input[type=image]{
	background:none;
	width:auto;
	padding:0;
	vertical-align:top;
	margin-left:-18px;
}
#topo .sistema .tel{
	float:right;
	font-size:25px;
	font-style:italic;
}
#topo .sistema .tel b{
	font-size:10px;
	margin:3px;
}
#topo .banner{
	height:420px;
	background:url("../imagens/banner.jpg") no-repeat scroll 50% 100% #115DBB;
	border-top:3px solid #FFF;
}
#topo .ead-link{
	color: white;
}

/* MENU */
#menu{
	background-color:#b3b3b3;
}
#menu ul{
	height:40px;
}
#menu ul li{
	float:left;
	position:relative;
}
#menu ul li a{
	padding:10px 12px;
	display:block;
	color:#8f8f8f;
	font-weight:bold;
	font-size:14px;
	border-top:3px solid #b3b3b3;
}
#menu ul li a:hover,
#menu ul li a.current{
	color:#1154af;
	border-top-color:#ed3237;
}

#menu ul ul{
	display:none;
	position:absolute;
	overflow:visible;
	width:250px;
	background:#B3B3B3;
	height:auto;
}
#menu ul ul ul{
	left:250px;
	top:0;
}
#menu ul li:hover > ul{
	display:block;
}
#menu ul ul li{
	float:none;
}

/* MAIN */
#main{
	background-color:#eee;
	padding:15px 0;
}

/* SIDEBAR */
#sidebar{
	float:left;
	width:310px;
	padding-top:15px;
}
#sidebar .newsletter{
	background:url(../imagens/bg_news.png)50% 0 no-repeat;
	text-align:center;
	color:#1154af;
	height:84px;
}
#sidebar .newsletter h2{
	font-size:16px;
	padding:8px 0 4px;
}
#sidebar .newsletter input[type=text]{
	border:none;
	background:url(../imagens/bg_input2.png) 0 50% no-repeat;
	font:italic 12px Arial,Helvetica,sans-serif;
	color:#FFF;
	padding:7px 8px;
	width:180px;
}
#sidebar .newsletter input[type=image]{
	padding:0;
	vertical-align:top;
	margin-left:-18px;
	height:27px;
}

/* AULAS EXTRAS */
#menu-lat{
	background:url(../imagens/aulas_extras.png) 50% 0 no-repeat;
	padding:90px 30px 20px 0;
	margin:30px 0;
}
#menu-lat a{
	text-align:right;
	color:#e22626;
	font-size:25px;
	display:block;
	padding:7px;
	font-weight:bold;
}

/* CONTEUDO */
#conteudo{
	width:640px;
	float:left;
	padding:15px 0 0 20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.4;
	font-size:14px;
}
#conteudo h1{
	color:#ed3237;
	font-size:25px;
	text-transform:uppercase;
	margin-bottom:10px;
}
#conteudo h2{
	color:#8e8e8e;
	margin-bottom:15px;
	font-size:14px;
	font-weight:bold;
}
#conteudo h2 span{
	border-bottom:2px solid #ed3237;
	padding:3px 35px 3px 3px;
}
#conteudo p{
	margin:10px 0;
}
#conteudo .esq{
	float:left; margin:0 10px 10px 0;
}
#conteudo .destaques {
	text-align:center;
}
#conteudo .destaques a{
	display:inline-block;
	width:200px;
	margin:4px;
}
#conteudo .destaques span{
	display:block;
	background:url(../imagens/bg_destaques.png) 50% 100% no-repeat;
	padding:4px 0 13px;
	font-size:15px;
	font-weight:bold;
	color:#F00;
}
#conteudo .home_bloco1{
	float:left;
	margin-right:30px;
}
#conteudo .home_bloco1 a{
	color:#8E8E8E;
	display:block;
	padding:2px 0;
	font-size:14px;
}
#conteudo .home_bloco1 a:hover{
	color:#e22626;
}
#conteudo .home_bloco2{
	margin-top:10px;
}
#conteudo .home_bloco2 p{
	color:#8E8E8E;
	font-size:15px;
}
#conteudo hr{
	border-top:2px groove #FFF;
	margin:14px 0;
}

.formulario label{
	display:block;
	margin:10px;
}
.formulario input,
.formulario textarea
{
	width:60%;
	background:#1154AF;
	color:#FFF;
	font:12px Arial, Helvetica, sans-serif;
	padding:7px;
	border:none;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-webkit-box-shadow: inset 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
	box-shadow: inset 3px 3px 10px 0 rgba(0, 0, 0, 0.5);
}
.formulario input:focus,
.formulario textarea:focus
{
	background:#1272E8;
}
.formulario input.envio{
	width:auto;
	cursor:pointer;
	box-shadow:none;
	-webkit-box-shadow:none;
	border:1px outset #FFF;
}
.formulario input.envio:active{
	border:1px inset #FFF;
}

#conteudo .listaMaterial h2{
	font-size:17px;
}
.listaMaterial table{
	width:100%;
	border:none;
}
.listaMaterial table td{
	padding:5px;
}
.listaMaterial ul li{
	list-style:inside disc;
	margin:2px 0;
}
.listaMaterial .obs{
	font-weight:bold;
	font-style:italic;
}

/* FOOTER */
#footer{
	background:url(../imagens/bg_footerBoxes.jpg) 50% 0 no-repeat #DA0D12;
	border-top:3px solid #1154af;
	color:#FFF;
	text-align:center;
}
#footer .boxes{
	padding:10px;
}
#footer .box{
	width:20%;
	margin:0 23px;
	float:left;
}
#footer .box h1{
	text-transform:uppercase;
	font-size:14px;
	border-bottom:2px solid #ff4d4d;
	padding:5px 0;
}
#footer .box.box1{
	text-align:left;
}
#footer .box.box4{
	text-align:right;
}
#footer .box a{
	color:#FFF;
	display:block;
	padding:5px 0;
	font-size:14px;
}
#footer .boxes hr{
	border:1px solid #ff4d4d;
	margin:20px 0;
}
#footer p{
	font-size:15px;
	margin:10px 0;
}

#conteudo #titulo a{
	color: #120463;
	margin: 0px 0px 0px 0px;
	font-family: 'Boogaloo', cursive;
	font-size: 31px;
	text-align: left;
	text-decoration:none;
	}
	
#conteudo #titulo a:hover{
	color: #0079E5;
	}
	
#conteudo  #conteudo-frame	{
	height:920px;
	margin-bottom: 15px;
	/*height: 800px;
	background-color: yellow;*/
}
#conteudo  #conteudo-frame	iframe{
	height:910px;
	margin: 0 0 15px 0;
}
#conteudo  #conteudo-frame-horizontal	{
	height:510px;
	margin-bottom: 15px;
	/*height: 800px;
	background-color: yellow;*/
}
#conteudo  #conteudo-frame-horizontal	iframe{
	height:500px;
	margin: 0 0 15px 0;
}
#linksInternos{
	color: #120463;
	font-family: 'Boogaloo', cursive;
	font-size: 18px;
	text-align: left;
	text-decoration:none;
	}
#conteudo #titulo a:hover{
	color: #0079E5;
	}
/* Galeria de fotos */
#galeria{
	font-size:12px;
}
#galeria .categorias div.quadro_cat {
	float: left;
	width: 150px;
	height: auto;
	padding: 20px;
}
#galeria .categorias .foto_sombra {
	background-image: url(../imagens/fundo_foto.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:116px;
}
#galeria .categorias .foto {
	height:110px;
	overflow:hidden;
}
#galeria .categorias .categoria {
	padding: 3px 0;
	overflow: hidden;
	white-space:nowrap;
}
#galeria .categorias .categoria a{
	font-size: 100%;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
#content-geral #content-ativo #galeria .categorias p,
#galeria .categorias p{
	font-size: 90%;
	color: #666;
	margin:0;
}
#galeria ul li{
	float:left;
	margin:10px;
	width:135px;
	list-style:none;
}
#content-geral #content-ativo #galeria ul li img{
	float:none;
}
#galeria ul li .quadro{
	border:1px solid #000;
	width:135px;
	height:100px;
	overflow:hidden;
}
#galeria ul li .nome{
	width:100%;
	height:18px;
	overflow:hidden;
}
/************| Div Flutuante |***********/

#flutuante {
	position: fixed;
	height:469px;
	width: 626px;
	margin-left:-313px;
	margin-top:-235px;
	left: 50%;
	top: 50%;
	z-index: 9999;
	background-color: black;
}
#flutuante a  img{
	height:469px;
	width: 626px;
}

#btnFechaBanner {
	z-index: 99999;
	margin-left: 580px;
	margin-top: 5px;
	position: absolute;
}
